/* general layout */
.column {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}
.left {
  width: 65%;
}
.right {
  width: 30%;
}
.maintitles {
  font-size: 100%;
  font-family: Arial;
}
.block {
  padding-top: 10px;
}
#langlinks {
  float: right;
  font-size: 50%;
  font-family: Arial;
}

/* editor related */
.CodeMirror {
  border: 1px solid #eee;
  height: 80vh;
}

/* misc */
#errors {
  color: red;
}
#logs {
  color: green;
  font-family: monospace;
}
.pre, .renderedPre {
  display: block;
  font-family: monospace;
}

.renderedHtml {
  font-family: Arial; 
}
